@media screen and (max-width: 1024px) {
/* screen Size 792 */
#uber-wrepper {
width: 630px;
overflow: hidden;
}

#uber-wrepper > div.carousel-wepper {
width: 630px;
overflow: hidden;
}


.headarea {
    margin: 0 auto;
    width: 630px;
}

#main-navigation-ico-sticky-wrapper {
width: 630px;
}

.carousel-wepper:hover .prev {
margin-right: 20px;
}

.carousel-wepper .next {
margin-left: -80px;
}

.carousel-wepper .prev, .carousel-wepper .next{
	width: 10%;
}

.box-cate-set:nth-child(2) {
	margin-right: 0px;
}

.box-cate-set:nth-child(3) {
width: 305px;
}

.box-cate-set:nth-child(4) {
width: 301px;
margin-right: 0px;
margin-bottom: 20px;
}

.box-cate-set:nth-child(5) {
width: 305px;
}

.box-cate-set:nth-child(6) {
width: 301px;
margin-right: 0px;
}

#s-header {
border: 0 none;
}


.box-cate-set.first-box-post {
width: 373px;
}

.header-ads {
	display: none;
}

#content {
float: none;
width: 630px;
}

#main-sidebar {
float: none;
padding: 0;
}

.box-cate-set {
width: 233px;
}

#main-footer .default-wep {
width: 637px;
}

.header-mes .default-wep {
width: 630px;
}

#copyright .default-wep {
width: 630px;
}

/*This is a Main Large MEnu */

#menu-icon-free {
background: url("../images/menu-icon-free.png") no-repeat scroll center center #C72D1D;
cursor: pointer;
display: block;
float: right;
height: 65px;
margin: 0 20px;
width: 54px;
}

#main-navigation-ico {
width: 630px;
height: 65px;
}

#main-navigation-ico .sf-menu {
    background-color: #333333;
    display: none;
    float: right;
    padding: 5px;
    position: absolute;
    right: 0;
    top: 40px;
    width: 230px;
    z-index: 4000;
}

#main-navigation-ico .sf-menu li {
		margin: 0;
		line-height: normal;
		text-transform: capitalize;
		clear: both;
}


#main-navigation-ico .sf-menu a {
	    color: #fff;
	    font-size: 14px;
	    height: auto;
	    padding: 20px 14px;
}



#main-navigation-ico a:hover,	#main-navigation-ico .current-menu-item a,	#main-navigation-ico li:hover a {
		border-bottom: none;
	}

#main-navigation-ico .sub-menu {
		position: static;
		padding: 0 0 0 25px;
		display: block !important;
		visibility: visible !important;
		background: #5b5b5b;
}

#main-navigation-ico li .sub-menu li {
		border: none;
}

/* This is a Small Menu For HEader */

#menu-icon-free2 {
background: url("../images/menu-icon-free.png") no-repeat scroll center center #C72D1D;
cursor: pointer;
display: block;
float: right;
height: 40px;
margin: 0 20px;
width: 54px;
}

.new_menu_top {
float: right;
overflow: hidden;
height: inherit;
}

.top_menu_top .new_menu_top {
background-color: #333333;
display: none;
float: right;
padding: 5px;
position: absolute;
right: 76px;
top: 37px;
width: 230px;
z-index: 99999994;
}

.right-search {
float: left;
}

.sociwep {
float: left;
width: 45%;
}

.top_menu_top .new_menu_top li {
		margin: 0;
		line-height: normal;
		text-transform: capitalize;
		clear: both;
}


.top_menu_top .new_menu_top a {
	    color: #fff;
	    font-size: 14px;
	    height: auto;
	    padding: 20px 14px;
}

.top_menu_top a:hover,	.top_menu_top .current-menu-item a,	.top_menu_top li:hover a {
		border-bottom: none;
	}

.top_menu_top .sub-menu {
		position: static;
		padding: 0 0 0 25px;
		display: block !important;
		visibility: visible !important;
		background: #5b5b5b;
}

.top_menu_top li .sub-menu li {
		border: none;
}

}

@media screen and (max-width: 500px) {

#uber-wrepper {
width: 375px;
overflow: hidden;
}

#main-navigation-ico-sticky-wrapper {
width: 375px;
}

#uber-wrepper > div.carousel-wepper {
display: none;
}

.box-cate-set.first-box-post {
width: 373px;
margin-right: 0;
}

.box-cate-set {
width: 180px;
max-height: 390px;
height: 390px;
margin-right: 0;
}

.box-cate-set:nth-child(2) {
margin-right: 10px;
}

.box-cate-set:nth-child(3) {
width: 180px;
margin-right: 0;
}

.box-cate-set:nth-child(4) {
width: 180px;
margin-right: 10px;
margin-bottom: 20px;
}

.box-cate-set:nth-child(5) {
width: 180px;
margin-right: 0;
}

.box-cate-set:nth-child(6) {
width: 180px;
margin-right: 10px;
}

.box-cate-set:nth-child(8) {
margin-bottom: 20px;
}

#content {
float: none;
width: 375px;
}

.classic-blog #posts .post-thumb .attachment-classic-thumb.wp-post-image {
height: 110px;
width: 130px;
}

.classic-blog #posts .post-thumb {
height: 125px;
}

.modsidetwo {
float: left;
}

.main-titl {
max-width: 375px;
}

#main-sidebar {
width: 375px;
}

#s {
background: url("images/magnifyingglass.png") no-repeat scroll 300px 5px #FBFBFB;
width: 300px;
}

li.post-category {
display: none;
}

li.post-author {
display: none;
}

.post-meta li {
border-left: 0 none;
border-right: 1px solid #DDDDDD;
}

.feedburner-email {
width: 63.5%;
}

.pageviews.defhom {
display: none;
}

.author-text {
width: 64%;
}

.follow-me p {
display: none;
}

.post-previous {
width: 94%;
}

.post-next {
width: 94%;
}

#author, #email, #url {
width: 255px;
}

#comment {
width: 96.2%;
}

#related-posts article {
width: 116px !important;
}

#related-posts .post-thumb {
height: 85px;
width: 116px;
}

#related-posts article.post {
    height: 212px;
    margin-left: 10px;
    margin-right: 0;
}

aside#main-sidebar .leftpost .proimage {
    height: 190px !important;
    width: 355px;
}

#wp-calendar {
min-width: 375px;
}

.widget_archive select {
max-width: 355px;
}

aside#main-sidebar li.leftpost {
    width: 355px !important;
}


aside#main-sidebar .newrespost li {
    width: 365px;
}

.single #posts .post {
    width: 355px;
}

#search-counter {
width: 90%;
}


#comment {
    width: 91.2%;
}

.popular-post {
width: 70.7%;
}

#main-footer .default-wep {
width: 375px;
}

#main-footer .widget {
width: 375px;
overflow: hidden;
}

#copyright .default-wep {
width: 375px;
}

.header-mes .default-wep {
width: 375px;
}

#main-navigation-ico-sticky-wrapper {
width: 375px;
}

#main-navigation-ico-sticky-wrapper {
width: 370px;
}

#s-header {
border: 0 none;
}


.headarea {
    margin: 0 auto;
    width: 375px;
}

.modsideone {
width: 375px;
}

.modsideone .newrespostone ul {
width: 355px;
}

.modsideone .leftpost .proimage {
width: 355px;
}

.modsideone .newrespostone ul .contentarea {
width: 58%;
}

.centwepost li.leftpost {
width: 355px !important;
margin-bottom: 10px !important;
}

.centwepost .leftpost .proimage {
width: 355px;
}

.newrespost li {
width: 355px;
margin-right: 10px;
}

.newrespost li:last-child {
margin-right: 10px;
}

.widget_arrayswp_recent_posts_thumb .widget-title {
width: 85%;
}

.widget_arrayswp_recent_posts_thumb .category-list {
width: 15%;
}

.modsidetwo {
float: right;
width: 375px;
}

.newrespostone {
width: 100%;
}

.modsidetwo .newrespostone ul {
width: 355px;
}

.modsidetwo .leftpost .proimage {
width: 355px;
}

.widget_categories select {
max-width: 355px;
}

#main-navigation-ico {
width: 375px;
height: 65px;
}



.top_menu_top .new_menu_top {
right: 12px;
}

}